Subject: Re: [i2rs] Operational State

From: Jeffrey Haas <[email-masked]>
Date: Wed, 30 Apr 2014 20:34:49 -0400

On Fri, Mar 28, 2014 at 10:48:13AM +0000, t.petch wrote:
> This tri-partite split has been the norm for Ops Area for many years
> now.
> It may or may not be appropriate for I2RS but I do think that I2RS
> should
> at least take cognizance of this in deciding what terms to use

I think this is one of the clearest description of one of our problems - and
thus requirements - that I've seen thus far. :-)

-- Jeff